uuid: 7909ddd5-bb97-4222-8eb9-ec471bc66e94
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_meta_tags
    - node.type.resource
  module:
    - metatag
_core:
  default_config_hash: pS8ncaF8htIBoh5_bFKe-4Q5zdR9bU4XAiVlzmkAUb4
id: node.resource.field_meta_tags
field_name: field_meta_tags
entity_type: node
bundle: resource
label: 'Meta tags'
description: ''
required: false
translatable: false
default_value:
  -
    value: 'a:0:{}'
default_value_callback: ''
settings: {  }
field_type: metatag
